Important: This page is using cookies (cookies). Using this website without turning off cookies in browser, means that you agree for using it.
Buy Now! Features Downloads Check vBET on vBulletin 5

Earn with us!

If you would like to start earning money with vBET join to Affiliate Program.
Results 1 to 4 of 4

Thread: Vbet 5 required for move to Vbulletin 5 correct?

  1. #1
    Senior Member
    Join Date
    Jun 2010
    Posts
    238

    Default Vbet 5 required for move to Vbulletin 5 correct?

    Running vbet 492BF currently on vbulletin 4.2.5 but looking to upgrade to latest 5xx vbulleting to drop my custom mobile templates and use a responsive design. Is there much in the way of upgrading vbet to 5 as well?

    Just getting my ducks lined up early.

    Thanks

  2. #2
    Senior Member
    Join Date
    Jun 2010
    Posts
    238

    Default

    Hmm, is there even an upgrade path from 4.2 to 5?

  3. #3
    Senior Member
    Join Date
    Jun 2010
    Posts
    238

    Default

    Was hoping to have some insight. As i try to move to VB5, mainly for responsive templates can I upgrade (retain) translations from VB4?

  4. #4
    MichaƂ Podbielski (vBET Staff) vBET's Avatar
    Join Date
    Oct 2009
    Posts
    3,003
    Blog Entries
    1

    Default

    Hello and sorry for reply time.

    To upgrade vBET form 4.x to 5.x you just make standard update. Please note that vBulletin 5 plugin mechanism is much more limited that in vBulletin 4 and because of those limitations there are some places in vBulletin 5 where we are not able to limit number or usernames translations.
    Last edited by vBET; 27-10-18 at 16:47.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31